//Localization
AutorOfLocalization='Talex64'
//System
SMsgDlgWarning='Attention'
SMsgDlgError='Erreur'
SMsgDlgInformation='Information'
SMsgDlgConfirm='Confirmer'
SMsgDlgYes='&Oui'
SMsgDlgNo='&Non'
SMsgDlgOK='OK'
SMsgDlgCancel='Annuler'
SMsgDlgHelp='&Aide'
SMsgDlgHelpNone='Aucune aide disponible'
SMsgDlgHelpHelp='Aide'
SMsgDlgAbort='&Abandonner'
SMsgDlgRetry='&Réessayer'
SMsgDlgIgnore='&Ignorer'
SMsgDlgAll='&Tout'
SMsgDlgNoToAll='N&on à tout'
SMsgDlgYesToAll='Oui &à tout'
SMsgDlgClose='&Fermer'
SOKButton='OK'
SCancelButton='Annuler'
SYesButton='&Oui'
SNoButton='&Non'
SHelpButton='&Aide'
SCloseButton='&Fermer'
SIgnoreButton='&Ignorer'
SRetryButton='Réessayer'
SAbortButton='Abandonner'
SAllButton='Tout'
//frmMain
acnClear='Effacer'
acnClearHint=' Effacer les dossiers de travail et la liste des éléments scannés '
acnCrop='Zone de scannage'
acnCropHint=' Configurer la zone de scannage '
acnBuy='Acheter'
acnBuyHint=' Acheter et enregistrer A4ScanDoc '
acnScaner='Scanner'
acnScanerHint=' Scanner (sans sauvegarder) '
acnSave='Sauvegarder'
acnSaveHint=' Sauvegarder ce qui a été scanné '
acnScanAndSave='Scanner + sauvegarder'
acnScanAndSaveHint=' Scanner et sauvegarder '
acnSelectProfilScan='Profils'
acnSelectProfilScanHint=' Choisir un profil '
acnAutoScan='Scan automatique '
acnAutoScanHint=' Scanner automatiquement '
acnSize='Zoom'
acnSizeHint=' Choisir le zoom '
nSizeWidth='Par largeur'
nSizeHeight='Par hauteur'
nSizeReal='Taille actuelle'
acnWidth='Par largeur'
acnHeight='Par hauteur'
acnRealSize='Taille actuelle'
acnOption='Paramètres'
actionOperations='Opérations'
actionOption='Paramètres'
actionAbout='À propos'
acnHelp='Aide'
acnAbout='À propos'
btnRotate180='  Pivoter de 180 degrés'
btnTurnToLeft='  Pivoter à gauche'
btnTurnToRight='  Pivoter à droite'
btnSaveOneImage=' Sauvegarder le document actuel comme image'
btnCheckAll='Tout sélectionner'
btnUnCheckAll='Rien sélectionner'
btnLargeIcon='Mode d'aperçu'
pnlSizeFile='Taille du fichier'
pnlSizeImage='Taille Image '
lbFormat='Format du fichier'
lbCompression='Compression'
lbColors='Couleurs'
lbQuality='Qualité de l'image'
qualHigh='Meilleure (faible compression)'
qualGood='Bonne'
qualNormal='Normale'
qualMedium='Moyenne'
qualLow='Faible (compression élevée)'
cbSaveInMultiPageMode='Sauvegarder en mode multipage'
btnHideCheck='Afficher uniquement la sélection'
btnHideUnCheck='Afficher uniquement non sélectionné'
btnShowAll='Tout afficher'
lbResolution='Résolution (dpi) '
msgProfilListIsEmpty='La liste des profils est vide. Veuillez enregistrer au moins un profil dans le dossier de profil (vous pouvez choisir le dossier de profil dans Paramètres)'
msgFormatNotSupported='Ce format n'est pas pris en charge. Veuillez essayer d'ajuster les paramètres de compression.'
msgConnectFile='Construction du fichier'
msgSaveResult='Sauvegarder le résultat'
msgWordVariant='Conversion en document Word'
msgOpenOfficeVariant='Conversion en document OpenOffice'
msgPDFVariant='Conversion en document PDF'
msgPrintVariant='Conversion en document prêt à imprimer'
msgSizeFile='Calcul de la taille du fichier'
msgDeleteFromImageGallerey='Voulez-vous vraiment le supprimer de la galerie d'images ?'
msgClearImageGallerey='Voulez-vous vraiment vider les dossiers de travail ?'
msgFoldersNotFound='le dossier est manquant'
imgUnSaveFooter='Vous avez un ou plusieurs documents non '
imgUnSave='Non sauvegardé'
imgToUp='Monter'
imgToDown='Descendre'
imgTurnToLef='Pivoter à gauche'
imgClipBoard='Copier dans le presse-papier'
imgDelete='Supprimer de la galerie d'images'
imgPrivateAssembly='Assemblage privé'
imgOption='Luminosité et contraste'
btnNewSource='Image ajustée'
btnSource='Image originale'
btnSource12='Originale/Ajustée'
btnSource21='Ajustée/Originale'
tbShowOnlyImage='Masquer la zone recadrée'
msgUseNewVersionA4ScanDoc='Vous utilisez la dernière version de A4ScanDoc'
msgCurVersionA4ScanDoc='"version actuelle'
msgNewVersionA4ScanDoc='Une nouvelle version de A4ScanDoc est disponible :'
msgNewVersionA4ScanDocMore='Visitez notre site Web pour découvrir la nouvelle version d'A4ScanDoc'
msgTrialPeriodLeft='La version d'essai expire dans'
msgTrialPeriodDayLeft='jours'
msgUseNewVersionA4ScanDoc='Vous utilisez la dernière version de A4ScanDoc'
msgCurVersionA4ScanDocc='version actuelle'
//frmImgOption
lbBrightness='Luminosité :'
btnNewEditLanguage='Nouvelle\Éditer la Langue'
lbContrast='Contraste :'
btnCancelI=' Annuler'
frmImageOption='Options de l'image'
btnDefault='Rétablir les valeurs par défaut'
pnlScale='Zoom'
cbOptionQuickA4StartNow='Scanner automatiquement quand le mode QuickA4Scandoc est activé'
btnSetForAll='Régler pour tous'
cbSetAsDefault='Régler par défaut'
cbCheckNewVersion='Rechercher une nouvelle version de A4ScanDoc'
//frmAutoScan
lbInterval='Intervalle :'
lbSeconds='secondes'
btnAutoScanStart='Lancer le scanne automatique'
btnAutoScanStop='Arrêter le scanne automatique'
frmAutoScan='Scannage automatique'
//frmQuickScan
btnQuickScan='Scanner et sauvegarder'
lbQuickScan='Profil de scannage :'
NoSelectProfil='Aucun profil n'est sélectionné. Voulez-vous scanner en utilisant les paramètres actuels ?'
cpQuickScanParams='Paramètres du profil de scannage'
btnQuickScanNewMulti='Démarrer un nouveau document multipage'
cbScanOptDeskewing='Aligner horizontalement '
QuickScanStatus='État '
QuickScanStatusStart='Le processus de scannage est sur le point de démarrer'
QuickScanStatusScanImage='Scannage…'
QuickScanStatusScanEnd='Scanne terminé'
lbQuickScanIntoSufolder='Scanner vers le sous-dossier'
//frmSetCrop
frmSetCropScale='Zoom '
frmSetCropcbEnable='Utiliser la zone définie'
frmSetCroplbUnits='Unités'
frmSetCroplbTopPos='Haut'
frmSetCroplbLeftPos='Gauche'
frmSetCroplbSize='Taille'
frmSetCroplbWidth='Largeur'
frmSetCroplbHeight='Hauteur'
frmSetCropbtnPreScan='Pré-scanner'
frmSetCropbtnOk='Accepter la zone (OK)'
frmSetCropbtnCancel='Annuler'
frmSetCropCaption='Configurer la zone de scannage'
//frmSaveFile
frmSaveFileCaption='Sauvegarder le fichier sous...'
lbSaveFilePreview='Aperçu :'
lbSaveFileFileName='Nom du fichier :'
lbSaveFileCustomParmetr='Paramètre :'
lbSaveFileDate='Date :'
lbSaveFileDateFormat='Format de la date :'
cbDateNow='Définir la date actuelle'
lbSvaeFileDateNowPreview='Aperçu :'
lbSaveFileCounterStarts='Démarrer le compteur à :'
lbSaveFileCounterZeros='Numéros à la fin du nom :'
lbSaveFileCounterCounterFormat='Format du compteur :'
lbSaveFileCounterPreview='Aperçu :'
lbSaveFileStartWithNewDate='Réinitialiser à 1 le compteur chaque jour'
lbSaveFileOneWhenStartProgram='Démarrer le compteur à 1 au démarrage du programme'
btnSaveFileOk='Sauvegarder'
btnSaveFileCancel='Annuler'
cpSaveFileCategory='Réglages avancés'
//frmSetup
lbSetupLang='Langue'
btnSetupCancel='Annuler'
frmSetupCaption='Réglages'
FieldCrop='Recadrer la marge :'
lbPathProfileScan='Dossier du profil de scannage :'
msgDeviceIsNotSelected='Aucun périphérique n'est sélectionné !'
msgDevicesAreNotFound='Périphériques introuvables !'
//frmAbout
btnAboutBuyReg='Licence'
btnAboutReg='Inscription'
btnAboutClose='Fermer'
frmAboutCaption='À propos'
msgAboutYesReg='Enregistré à :'
msgAboutNoReg='Version d'essai'
//SetCropDorAll
rbSetCropForNoCrop='Définir ce recadrage pour tous (sauf déjà configuré)'
rbSetCropForAll='Définir ce recadrage pour tous'
frmSetCropforAllCaption='Définir ce recadrage pour tous'
btnfrmSetCropForAllCancel='Annuler'
//frmPurchase
btnPurchaseReg='Acheter une licence'
btnPurchaseClose='Fermer'
frmPurchaseCaption='À propos'
msgPurchaseYesReg='Enregistré à :'
msgPurchaseNoReg='Version d'essai'
lbPurchase='La période d'essai a expiré !'
//ScanOption
cpScanOptProfileScan='Profil de scannage '
ScanOptProfileScanOpen='Ouvrir un profil'
ScanOptProfileScanSave='Sauvegarder le profil'
ScanOptProfileScanDescr='Description du profil'
cpScanSelectScanner='Scanner actuel :'
cpScanOptScanner='Options du scanner'
cbScanOptAutoFeeder='Chargeur automatique (ADF) '
cbScanOptDuplex='Scanner recto verso '
cbScanOptShowScannerDialog='Voir boîte de message scanner '
cbScanOptShowScanProcess='Voir processus de scannage '
cpScanOptScanOption='Options de scannage '
lbScanOptBits='Mode d'affichage '
cbBitsPixelBlackWhite='Noir & Blanc'
cbBitsPixelGray='Gris'
cbBitsPixelColor='Couleur'
lbScanOptResolution='Résolution (dpi) '
msgScanOptSuppResolut='Résolutions prises en charge par le scanner actuel :'
cpScanOptScanFileFormat='Format de sortie'
lbScanOptFormatFile='Format du fichier '
createnewmultipage='Démarrer un nouveau fichier multipage (seulement pour le mode multipage)'
setallcountersto1='Mettre tous les compteurs à 1'
msgclearworkfolder='Vous devez effacer les résultats du scan (cliquez sur le bouton Effacer)'
opensavetofolder='Ouvrir le dossier cible avec les documents'
setsavetofolder='Choisir un dossier pour les documents de sortie'
setsavetofile='Définir le nom du fichier'
cbDoNotScanBlank='Ignorer les feuilles blanches '
cbTIFFBlankIsNewDocument='Nouveau document pour chaque feuille vierge'
cbPDFBlankIsNewDocument='Nouveau document pour chaque feuille vierge'
lbJpgQuality='Qualité :'
lbJpgExtension='Extension :'
cbTiffPress='Compression'
cbTiffMultiPageMode='Mode multipage'
cbPDFMultiPageMode='Mode multipage'
cpScanOptFileSettings='Options de sauvegarde'
lbScanOptFileName='Nom du fichier '
cbScanOptFolderSave='Sauvegarder dans le dossier '
acnGoScan='Scanner (sans sauvegarder)'
acnScanAndSave='Scanner + sauvegarder'
acnSaveDoc='Sauvegarder'
//frmRegistr
lbReg='Enregistré à :'
lbRegKey='Clé d'enregistrement :'
frmRegCaption='Enregistrement'
btnRegCancel='Annuler'
msgRegFieldRegisEmpty='Le champ 'Enregistré à' ne peut pas être vide et doit contenir au moins 5 caractères !'
msgRegInvalidCode='Code de vérification incorrect !'
msgRegPassedRegKey='Enregistré avec succès !'
